Sector: CREDIT UNIONS - Bug #3447

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU1-Supp B-Loans--> Please complete

the missing content as per the client consolidated Report

08/01/2022 03:51 PM - Mohd Irfan

Status: Closed Start date: 08/01/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step:

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU1-Supp B-Loans--> Please complete the missing content as

per the client consolidated Report
History

#1 - 08/05/2022 12:45 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/08/2022 03:18 PM - Mohd Irfan

- Status changed from Resolved to Closed
